
.right-rail-container {
/*  overflow: hidden;  */
}

.panel-2col .panel-col-first .inside {
  margin: 0;
}


.panels-dnd .right-rail-container .l-main-content {
  width: 65%;
  float: left;
}

.panels-dnd .right-rail-container .l-right-content {
  width: 34%;
  float: right;
}

.panels-dnd .right-rail-container .l-closing-content {
  width: 100%;
  clear: both;
}

#panels-edit-display .panel-pane,
#panels-edit-display .helperclass {
  margin: .5em;
}

